import React from 'react';
export default function PackageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-300h200v-40H280zM160-160v-640h640v640zm200-609.23v282.85l120-60 120 60v-282.85z" })));
}
